@import '_content/Ibrascan.Framework.WebBlazor/Ibrascan.Framework.WebBlazor.yzyxvdhmr5.bundle.scp.css';

/* /Paginas/Perfil/ECVs/View.razor.rz.scp.css */
.main-container .mc-side-left[b-yfh56exy4m] {
    width: 50%;
    padding-left: 100px;
    padding-right: 100px;
    position: relative;
    color: var(--primary-contrast);
}

    .main-container .mc-side-left[b-yfh56exy4m]:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background-image: url(/images/bg_login.jpg);
        background-size: cover;
        background-position: center;
        filter: grayscale(0.6)
    }

    .main-container .mc-side-left[b-yfh56exy4m]:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
        background-color: rgba(0,119,199,0.8)
    }

@media (max-width: 1300px) {
    .main-container .mc-side-left[b-yfh56exy4m] {
        padding-left: 70px;
        padding-right: 70px
    }
}

@media (max-width: 1099px) {
    .main-container .mc-side-left[b-yfh56exy4m] {
        padding-left: 50px;
        padding-right: 50px
    }
}

@media (max-width: 767px) {
    .main-container .mc-side-left[b-yfh56exy4m] {
        display: none
    }
}

.main-container .mc-side-left .mcsl-content[b-yfh56exy4m] {
    position: relative;
    z-index: 3;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    animation: drop-in-b-yfh56exy4m 0.3s ease-in-out;

}

    .main-container .mc-side-left .mcsl-content h1[b-yfh56exy4m] {
        color: white;
        font-size: 2rem;
        line-height: 1.5em;
        font-weight: 500;
        margin-bottom: 40px
    }

@media (max-width: 1099px) {
    .main-container .mc-side-left .mcsl-content h1[b-yfh56exy4m] {
        font-size: 1.7rem;
        line-height: 1.2em
    }
}

@media (max-width: 900px) {
    .main-container .mc-side-left .mcsl-content h1[b-yfh56exy4m] {
        font-size: 1.4rem
    }
}

.main-container .mc-side-left .mcsl-content ul[b-yfh56exy4m] {
    font-size: 1rem;
    line-height: 1.5em;
    list-style: none;
    padding-left: 50px
}

@media (max-width: 900px) {
    .main-container .mc-side-left .mcsl-content ul[b-yfh56exy4m] {
        font-size: 0.9rem
    }
}

.main-container .mc-side-left .mcsl-content ul li[b-yfh56exy4m] {
    font-size: inherit;
    line-height: inherit;
    position: relative
}

    .main-container .mc-side-left .mcsl-content ul li + li[b-yfh56exy4m] {
        margin-top: 35px
    }

    .main-container .mc-side-left .mcsl-content ul li[b-yfh56exy4m]:before {
        content: '\f005';
        font-size: 1.2rem;
        position: absolute;
        top: 50%;
        right: 100%;
        margin-top: -0.75rem;
        margin-right: 20px;
        text-shadow: 0 0 transparent;
        font-family: "Font Awesome 6 Free";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        line-height: 1;
        text-rendering: auto;
        font-weight: 900
    }

@media (max-width: 900px) {
    .main-container .mc-side-left .mcsl-content ul li[b-yfh56exy4m]:before {
        font-size: 1rem;
        margin-top: -0.6rem
    }
}

.main-container .mc-side-right[b-yfh56exy4m] {
    width: 50%;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 100px;
    padding-right: 100px;
    position: relative;
    animation: drop-in-b-yfh56exy4m 0.3s ease-in-out;
}

@media (max-width: 1300px) {
    .main-container .mc-side-right[b-yfh56exy4m] {
        padding-left: 70px;
        padding-right: 70px
    }
}

@media (max-width: 1099px) {
    .main-container .mc-side-right[b-yfh56exy4m] {
        padding-left: 50px;
        padding-right: 50px
    }
}

.main-container .mc-side-right .mcsr-logo[b-yfh56exy4m] {
    text-align: center;
    margin-bottom: 50px;
    margin-top: -50px
}

    .main-container .mc-side-right .mcsr-logo img[b-yfh56exy4m] {
        max-width: 180px
    }

.main-container .mc-side-right[b-yfh56exy4m]  .mcsr-content label {
    margin-bottom: 30px
}

    .main-container .mc-side-right[b-yfh56exy4m]  .mcsr-content label input[type="text"], .main-container .mc-side-right[b-yfh56exy4m]  .mcsr-content label input[type="password"] {
        height: 55px;
        padding-top: 12px;
        padding-left: 15px
    }

.main-container .mc-side-right .mcsr-content .forgot-password[b-yfh56exy4m] {
    font-size: 1rem;
    line-height: 1em;
    margin-top: 10px;
    display: inline-block;
    color: #0079C8
}

.main-container .mc-side-right .mcsr-content .mcsrc-bottom[b-yfh56exy4m] {
    margin-top: 40px
}

    .main-container .mc-side-right .mcsr-content .mcsrc-bottom .btn-action[b-yfh56exy4m] {
        padding-left: 50px;
        padding-right: 50px
    }

    .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected[b-yfh56exy4m] {
        cursor: pointer;
        padding-right: 10px
    }

        .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected .kc-checkbox[b-yfh56exy4m] {
            font-size: 1rem;
            line-height: 1em
        }

            .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected .kc-checkbox input[type="checkbox"][b-yfh56exy4m] {
                display: none
            }

                .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected .kc-checkbox input[type="checkbox"]:checked + span[b-yfh56exy4m] {
                    background-color: #0079C8
                }

                    .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected .kc-checkbox input[type="checkbox"]:checked + span[b-yfh56exy4m]:after {
                        content: '\f00c';
                        font-size: 1.2rem;
                        position: absolute;
                        top: 50%;
                        left: 0;
                        margin-top: -0.65rem;
                        margin-left: 0.3rem;
                        color: #FFFFFF;
                        font-family: "Font Awesome 6 Free";
                        -moz-osx-font-smoothing: grayscale;
                        -webkit-font-smoothing: antialiased;
                        display: inline-block;
                        font-style: normal;
                        font-variant: normal;
                        line-height: 1;
                        text-rendering: auto;
                        font-weight: 900
                    }

                .main-container .mc-side-right .mcsr-content .mcsrc-bottom .keep-connected .kc-checkbox input[type="checkbox"] + span[b-yfh56exy4m] {
                    width: 26px;
                    height: 26px;
                    border: 2px solid #0079C8;
                    display: block;
                    float: left;
                    margin-right: 10px;
                    background-color: #FFFFFF;
                    -webkit-border-radius: 3px;
                    -moz-border-radius: 3px;
                    border-radius: 3px;
                    -moz-background-clip: padding;
                    -webkit-background-clip: padding-box;
                    background-clip: padding-box;
                    -webkit-transition: all 0.1s linear;
                    -moz-transition: all 0.1s linear;
                    -o-transition: all 0.1s linear;
                    transition: all 0.1s linear
                }

.main-container .mc-side-right[b-yfh56exy4m]  .mcsr-content .access-list {
    display: flex;
    flex-direction: column;
    max-height: 190px;
    gap: 15px;
    width: 100%;
    padding-right: 20px;
    overflow-x: hidden;
    padding-left: 20px;
}

[b-yfh56exy4m] div.validation-message {
    margin-top: -25px;
    margin-bottom: 12px;
    font-size: 0.75rem;
    margin-left: 2px;
}

@media (max-width: 733px) {
    [b-yfh56exy4m] div.validation-message {
        margin-bottom: 13px;
    }
}

@keyframes drop-in-b-yfh56exy4m {
    0% {
        opacity: 0;
        top: -15px;
    }

    100% {
        opacity: 1;
        top: 0px;
    }
}
